Subject: RE: DPD Notification messages in IKEv2

From: Gregory Lebovitz <[email-masked]>
Date: Tue, 29 Apr 2003 16:40:01 -0700

> > Hi,
> > I did not see any notification messages related to DPD in IKEv2-06
> > specifications.
> > Is there any plan to put these notifications in next version.
> > Regards,
> > Ravi
> 
> The IKEv2 spec has said for some time that an empty exchange 
> (a message
> with no payloads) can be used for dead peer detection since 
> every message
> must be acknowledged including an empty one.
> 
> Is some other form of notification message needed?

I do not believe so. I think we nailed this one already.